openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pete Brush <petebr...@gmail.com>
Subject installation wizard question
Date Tue, 15 Jul 2014 00:58:40 GMT
this is probably a dumb question - sorry if so, i'm getting an error when
trying to install open office (english pack) it says

"the destination folder specified below does not contain a openoffice 4.1.0
version."
    "to select a different foler, click 'change'"

any advice?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message